## Install

<center>Firstly if you want to use our app locally, you will need to have installed correctly PostgreSQL and Apache.</center>

<center>Then, you will need to load the database in postgres and create a user called test with password '123'. </center>

<center>After that, you will have to move our project folder in /var/www/html . And change the folder name to 'The_Escape'. </center>

<center>Open your favourite browser and write localhost/The_Escape/Presentacion/ , now you are running our app.</center>
Version
------------
See our project in Heroku: http://thescape.herokuapp.com/

## Contact us

* ismael.felipa@gmail.com
* jordifelipzayas@gmail.com